$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Wenn die Korrekturen für ein Übungsblatt aufgeteilt werden, kann nicht immer #
  sichergestellt werden, dass alle Korrektor:innen eine Anzahl von Abgaben zugeteilt #
  bekommen, die exakt ihrem Korrekturanteil entspricht.<br />
  Ist dies der Fall wird die Anzahl von Abgaben, um die die Belastung eines #
  einzelnen Korrektors/einer einzelnen Korrektorin vom Ideal abweicht, als Defizit bezeichnet.<br />
  Bei der nächsten Zuteilung von Korrekturen wird dann versucht etwaige Defizite #
  auszugleichen.
